Bug 1290173 - scvmm provision fails with invalid datastore location
scvmm provision fails with invalid datastore location
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Provisioning (Show other bugs)
5.4.0
All All
high Severity high
: GA
: 5.5.3
Assigned To: Greg Blomquist
Dave Johnson
: ZStream
Depends On: 1254795
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-09 14:45 EST by John Prause
Modified: 2016-03-09 15:22 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1254795
Environment:
Last Closed: 2016-03-09 15:22:10 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Greg Blomquist 2016-01-27 18:34:21 EST
The customer case is closed ... can we close this bug?

Note You need to log in before you can comment on or make changes to this bug.